RubyGems Navigation menu

Reverse dependencies for aspec_rb Latest version of the following gems require aspec_rb

Total downloads 33,324

For this version 5,981

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: